/* Get orbit parameters for given time */ 
select CAST(time_ut AS CHAR(24)), sm_axis, eccentricity, inclination, 
       raan, arg_of_perig 
  from orbitpar 
  where
    time_ut = (select max(time_ut) from orbitpar where time_ut <= '2000/03/28 20:48:00.999') OR
    time_ut = (select min(time_ut) from orbitpar where time_ut >= '2000/03/28 20:48:00.999') 
  ORDER BY time_ut 
